CVE Reference: CVE-2007-2024

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2007-2024

Description:
Unrestricted file upload vulnerability in the UpLoad feature (lib/plugin/UpLoad.php) in PhpWiki 1.3.x allows remote attackers to upload arbitrary PHP files with a (1) php3, (2) php4, or (3) php5 extension.

CVE Status:
Candidate

References:

SAID
  Secunia Advisory: SA24888
  Secunia Advisory: SA25307
  Secunia Advisory: SA26784

MLIST
  http://www.nabble.com/Fwd%3A-Critical-phpwiki-c99shell-exploit-t3571197.html

GENTOO
  http://www.gentoo.org/security/en/glsa/glsa-200705-16.xml

DEBIAN
  http://www.debian.org/security/2007/dsa-1371

CERT-VN
  914793

BUGTRAQ
  http://www.securityfocus.com/archive/1/archive/1/465514/100/0/threaded
  http://www.securityfocus.com/archive/1/archive/1/465550/100/0/threaded
  http://www.securityfocus.com/archive/1/archive/1/465489/100/0/threaded


Return to the previous page.